package org.wso2.carbon.device.mgt.ios.core.exception;

public class TenantConfigurationException extends Exception {

    private static final long serialVersionUID = 11851546957354681L;

    public TenantConfigurationException(String errorMessage) {
        super(errorMessage);
    }

    public TenantConfigurationException(String errorMessage, Throwable throwable) {
        super(errorMessage, throwable);
    }
}
